div.header {
	height: 220px;
	background-image:url(graphics/header.png);
	background-position: left;
	background-repeat: no-repeat;
}

body {
	color: #CCCCCC;
	background-color: #080808;
	margin: 0;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	background-position: top-left;
	background-attachment: fixed;
	background-image: url(graphics/background.jpg);
}

#frame {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #E6E689;
	font-weight: bold;
	width: 100%;
	height: 50px;
	background-image: url(graphics/navbg.png);
	background-repeat: repeat;
}



#menu ul li{
display: inline;
}

#menu ul li a{
	float: left;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	color: #cdc880;
}

#menu ul li a:visited{
	color: #cdc880;
}

#menu ul li a:hover{
	color: #e6e6c0;
}

a:link, a:visited, a:hover, a:active {
	color: #ffffff;
}

div.main {
	color: #EFEFEF;
	background-image: url(graphics/translucent.png);
	font-size: 18px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 17px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #333333;
	border-top-style: none;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	padding-top: 50px;
	line-height: 1.5;
}


.imgleft {
	float: left;
	margin: 0px 10px 5px 0px;
	border: 1px solid #333333;
}

.imgright {
	float: right;
	margin: 0px 0px 5px 10px;
	border: 1px solid #060606;
}

.img {
	margin: 5px 5px 5px 5px;
	border: 1px solid #333333;
}

table {
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #Cdc880;
}

th {
	text-align:left;
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #555555;
}

hr {
	color: #FFFFcc;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-top: 5px;
	color: #EBEB94;
}

h2 {
	font-family: arial;
	font-size: 15px;
	
}

div.article {
	clear: both;
	border-top: 1px solid #333333;
}

div.footerbar {
	text-decoration: none;
	text-indent: 10px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CDC880;
	font-weight: bold;
	padding: 10px;
	background-image: url(graphics/footerbg.png);
	background-repeat: repeat;
}

.footerbar a:link, .footerbar a:visited { color: #CDC880; text-decoration: none;}
.footerbar a:hover, .footerbar a:active {
	color: #E6E689;
	text-decoration: none;
}
